Quais são os requisitos mínimos para funcionar no Linux?

Para que seja possível assistir às aulas é necessário que o computador atenda os seguintes requisitos:

Navegador Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.9.2.6), Gecko/20100625 Firefox/3.6.6, plug-in Flash versão 10.1.53.64 ou superior.
Equipamento multimídia (Som e fone de ouvido).

Com relação ao sistema operacional, recomendamos as versões mais recentes.                     

Tem mais dúvidas? Envie uma solicitação

0 Comentários

Por favor, entre para comentar.
Powered by Zendesk